import matplotlib.pyplot as plt

vals = [24, 17, 53, 21, 35]
labels = ['Ford', 'Toyota', 'BMW', 'AUDI', 'Jaguar']
explode = (0.1, 0, 0.15, 0, 0)
fig, ax = plt.subplots()
ax.pie(vals, labels=labels, autopct='%1.1f%%', shadow=True, explode=explode,
       wedgeprops={'lw': 1, 'ls': '--', 'edgecolor': 'k'},
       rotatelabels=True)
ax.axis('equal')

plt.show()
